/* //定义字体 */
@font-face {
  font-family: "BalooTamma2_L";
  src: url("/font/BalooTamma2-Regular.ttf");
}
@font-face {
  font-family: "BalooTamma2_B";
  src: url("/font/BalooTamma2-SemiBold.ttf");
}
@font-face {
  font-family: "Montserrat-Regular";
  src: url("/font/Montserrat-Regular.ttf");
}
@font-face {
  font-family: "astra";
  src: url("/font/Montserrat-Regular.ttf");
}
html {
  font-size: 18px;
}
a {
  color: #414042;
  text-decoration: none;
}
a:hover {
  color: #414042;
  text-decoration: none;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
em,
span,
p,
ul,
a,
li,
dl,
img,
div {
  font-family: 'BalooTamma2_L', Sans-serif;
  font-size: .9rem;
  margin: 0;
  padding: 0;
  list-style: none;
  font-style: normal;
  transition: all .2s linear;
  -moz-transition: all .2s linear;
  /* Firefox 4 */
  -webkit-transition: all .2s linear;
  /* Safari 和 Chrome */
  -o-transition: all .2s linear;
  /* Opera */
}
input,
textarea,
select,
a:focus {
  outline: none;
}
p {
  font-family: 'Montserrat-Regular';
}
.top {
  font-size: 1rem;
  display: flex;
  justify-content: space-between;
  padding-left: 3rem;
  background: #fff;
  padding-right: 3rem;
  border-bottom: 2px solid #eaeaea;
}
.top .top_right span,
.top .top_left span {
  padding-left: 1rem;
  margin-left: 1rem;
  line-height: 50px;
  height: 50px;
  text-align: right;
  display: block;
  float: left;
  border-bottom: 4px solid #fff;
  transition: linear .3s;
  -moz-transition: linear .3s;
  /* Firefox 4 */
  -webkit-transition: linear .3s;
  /* Safari 和 Chrome */
  -o-transition: linear .3s;
  /* Opera */
}
.top .top_right span a,
.top .top_left span a {
  font-size: 1rem;
}
.top .top_right span:hover,
.top .top_left span:hover {
  border-bottom: 4px solid #22408F;
}
.top .top_left {
  font-weight: bold;
}
.top .top_left em {
  margin: 0 10px;
  line-height: 50px;
  height: 50px;
  vertical-align: middle;
}
.top .top_left a {
  line-height: 50px;
  height: 50px;
  font-size: 1.1rem;
  font-weight: normal;
}
.top .top_left a:first-child {
  font-size: .9rem;
}
.top .top_left a.en {
  font-size: 1.1rem;
}
.headerMenu {
  display: flex;
  justify-content: space-between;
  padding: 0 3rem;
  background: #fff;
  width: 100%;
  top: 0;
  z-index: 999;
  border-bottom: 2px solid transparent;
  height: 5rem;
  align-items: center;
}
.headerMenu .logo a img {
  width: 280px;
  height: auto;
}
.headerMenu .enLogin a img {
  width: 250px;
}
.headerMenu .menu2 {
  display: none;
  text-align: right;
  cursor: pointer;
}
.headerMenu .menu2 .menu2_ioc {
  font-weight: bold;
  height: 4.5rem;
  line-height: 4.5rem;
}
.headerMenu .menu2 .menu2_ioc .iconfont {
  font-size: 1.5rem;
  color: #2b2b82;
}
.headerMenu .menu {
  text-align: right;
}
.headerMenu .menu ul li {
  float: left;
  color: #004a98;
  font-size: 1.1rem;
  padding: 0 1rem;
  border-bottom: 5px solid #fff;
  position: relative;
  height: 4.9rem;
  line-height: 4.9rem;
  cursor: pointer;
}
.headerMenu .menu ul li a {
  color: #004a98;
  font-size: 1.4rem;
}
.headerMenu .menu ul li:hover {
  border-bottom: 5px solid #004a98;
}
.headerMenu .menu ul li:hover .li_div {
  background: #004a98 ;
}
.headerMenu .menu ul li .li_div {
  display: none;
  width: 240px;
  background: #fff;
  position: absolute;
  top: 4.9rem;
  left: 0;
  z-index: 99;
}
.headerMenu .menu ul li .li_div a {
  display: block;
  padding: .8rem 1rem;
  text-align: left;
  color: #fff;
  line-height: 1.5rem;
  font-size: 1rem;
}
.headerMenu .menu ul li .li_div a:hover {
  background: #fe6b00;
  color: #fff;
}
.headerMenu .menu ul li .li_div a.active {
  background: #fe6b00;
  color: #fff;
}
.headerMenu .menu ul li .iconfont {
  font-weight: bold;
  font-size: 1.1rem;
}
.menu2_list {
  display: none;
}
.headerMenu2 {
  background: #fff;
  width: 100%;
  display: none;
  border-bottom: 2px solid #ccc;
}
.headerMenu_ac {
  position: fixed;
  border-bottom: 2px solid #ccc;
}
.footer {
  width: 100%;
  background: #22408F;
}
.footer .footer_t_bg {
  height: 85px;
  background: url('/img/Clover-Mark-footer-Pattern.png');
  background-position: top center;
  background-repeat: repeat;
  background-size: 24px auto;
}
.footer .footer_b_main {
  width: 100%;
}
.footer .footer_b_main .f_m {
  max-width: 1140px;
  margin: 0 auto;
  display: flex;
  padding: 80px 0;
}
.footer .footer_b_main .f_m .f_m_l {
  width: 38%;
  padding: 10px 0 0 20px;
  position: relative;
}
.footer .footer_b_main .f_m .f_m_l .f_logo img {
  width: 300px;
}
.footer .footer_b_main .f_m .f_m_l .f_btn {
  display: flex;
  flex-wrap: wrap;
  margin: 20px 0;
}
.footer .footer_b_main .f_m .f_m_l .f_btn a {
  background: #fff;
  width: 40px;
  height: 40px;
  color: #22408F;
  line-height: 40px;
  text-align: center;
  font-size: 1.5rem;
  border-radius: 40px;
  margin-right: 10px;
}
.footer .footer_b_main .f_m .f_m_l .f_btn a img {
  width: 100%;
  height: 100%;
  background-color: #22408F;
}
.footer .footer_b_main .f_m .f_m_l .f_btn .QR_code {
  position: absolute;
  top: -37%;
  left: 16%;
  display: none;
}
.footer .footer_b_main .f_m .f_m_l .f_text {
  color: #fff;
  font-size: 1rem;
}
.footer .footer_b_main .f_m .f_m_l .f_text a {
  color: #fff;
  font-size: 1rem;
}
.footer .footer_b_main .f_m .f_m_two {
  width: 10%;
}
.footer .footer_b_main .f_m .f_m_three {
  width: 22%;
}
.footer .footer_b_main .f_m .f_m_three ul {
  margin-left: 0 !important;
}
.footer .footer_b_main .f_m .f_m_four {
  width: 30%;
}
.footer .footer_b_main .f_m .f_m_three ul li,
.footer .footer_b_main .f_m .f_m_four ul li {
  width: 100%;
}
.footer .footer_b_main .f_m .f_m_three ul li a,
.footer .footer_b_main .f_m .f_m_four ul li a {
  color: #fff;
  font-size: 1.1rem;
  padding: 10px 0;
  display: block;
}
.footer .footer_b_main .f_m_l2 {
  display: none;
}
.rightBox{
  width:100%;
}
.rightBox .mt .title{
  background: #57b79a;
  padding:20px 0 15px 25px;
  line-height: 1.5;
  color:#fff;
  font-weight: bold;
}
.rightBox .mt .text{
  background: #f2f2f2;
  padding:20px;
  line-height: 1.8;
  color:#333;
  font-size: 16px;
}
.rightBox .mt .text b{
  font-size: 18px;
}
.rightBox .mt .text a{
  font-size: 16px;
  color:#464691;
}
.rightBox .mt .text a:hover{
  text-decoration:underline;
}
.rightBox .fileBox{
  margin-bottom:25px;
}
.rightBox .fileBox .title{
  background: url(../img/u22.svg) no-repeat 20px center #57b79a;
  padding:20px 0 15px 60px;
  line-height: 1.5;
  color:#fff;
  font-weight: bold;
}
.rightBox .fileBox .aText{
  background: #f2f2f2;
  padding:20px;
  line-height: 1.8;
  color:#333;
}
.rightBox .fileBox .aText img{
  width: 100%;
}
.rightBox .fileBox .aText a{
  font-size: 14px;
  color:#464691;
}
.rightBox .fileBox .aText a:hover{
  text-decoration:underline;
}
.rightBox .newsContact{
  background: url(../img/u39.svg) no-repeat 20px center #57b79a;
  padding:20px 0 15px 50px;
  font-size: 18px;
  color:#fff;
  margin:25px 0;
  border: #57b79a 2px solid;
}
.rightBox .newsContact a{
  color:#fff;
  font-weight: bolder;
}
.rightBox .newsContact:hover{
  background: url(../img/u40.png) no-repeat 20px center #fff;
  padding:20px 0 15px 50px;
  font-size: 18px;
  color:#fff;
  margin:25px 0;
  border: #57b79a 2px solid;
}
.rightBox .newsContact:hover a{
  color:#57b79a;
  font-weight: bolder;
}
@media (max-width: 1100px) {
  .top {
    padding: 0 1rem;
  }
  .menu2_list {
    display: none;
  }
  .headerMenu {
    padding: 0 1rem;
  }
  .headerMenu .menu ul li {
    font-size: 1.1rem;
  }
  .headerMenu .menu ul li a {
    font-size: 1.1rem;
  }
  .headerMenu .logo img {
    width: 300px;
  }
}
@media (max-width: 924px) {
  .headerMenu {
    padding: 0 1rem;
  }
  .headerMenu .menu2 {
    display: block;
  }
  .headerMenu .menu {
    display: none;
  }
  .menu2_list {
    width: 100%;
    background: #f9f9f9;
    display: none;
  }
  .menu2_list ul li {
    padding-bottom: 20px;
  }
  .menu2_list ul li .m_list {
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding: 0 20px;
    height: 2.6rem;
    align-items: center;
  }
  .menu2_list ul li .m_list a {
    font-size: 1.2rem;
    color: #004a98;
    height: 1.2rem;
  }
  .menu2_list ul li .m_list i.iconfont {
    font-size: 1.2rem;
    color: #004a98;
    cursor: pointer;
    font-weight: bold;
  }
  .menu2_list ul li .li_div {
    padding-top: .4rem;
    background: #004a98;
    display: none;
  }
  .menu2_list ul li .li_div a {
    width: 100%;
    display: block;
    background: #004a98;
    color: #fff;
    font-size: 1rem;
    padding: .5rem 20px;
    transition: none;
    -moz-transition: none;
    /* Firefox 4 */
    -webkit-transition: none;
    /* Safari 和 Chrome */
    -o-transition: none;
    /* Opera */
  }
  .menu2_list ul li .li_div a i.iconfont {
    font-size: .8rem;
    color: #fff;
    margin-right: .2rem;
  }
  .menu2_list ul li .li_div a:hover,
  .menu2_list ul li .li_div a:active {
    background: #fe6b00;
    color: #fff;
  }
  .menu2_list ul li .li_div a.active {
    background: #fe6b00;
    color: #fff;
  }
}
.moreMain,
.moreMain2 {
  height: 3.6rem;
  position: relative;
}
.moreMain a,
.moreMain2 a {
  position: absolute;
  padding-right: 3rem;
  top: 1rem;
  left: 0;
  height: 2rem;
  font-size: 1.38rem !important;
  line-height: 100% !important;
  transition: all .2s !important;
  -moz-transition: all .2s !important;
  -webkit-transition: all .2s !important;
  -o-transition: all .2s !important;
}
.moreMain a span,
.moreMain2 a span {
  font-size: 1.38rem;
  font-family: 'BalooTamma2_L' !important;
  font-weight: bold;
  line-height: 100%;
}
.moreMain a:hover,
.moreMain2 a:hover {
  top: .5rem;
}
.moreMain a.blue,
.moreMain2 a.blue {
  background: url('/img/more_blue.svg') no-repeat;
  background-size: 11%;
  background-position: right top;
}
.moreMain a.white,
.moreMain2 a.white {
  background: url('/img/more_white.svg') no-repeat;
  background-size: 11%;
  background-position: right top;
}
.moreMain a.orang,
.moreMain2 a.orang {
  background: url('/img/more_orange.svg') no-repeat;
  background-size: 11%;
  background-position: right top;
}
.moreMain a.bg_two,
.moreMain2 a.bg_two {
  background-size: 16%;
}
@media (max-width: 800px) {
  .top {
    padding: 0 1rem;
  }
  .top .top_right {
    display: none;
  }
  .menu2_list {
    display: none;
  }
  .headerMenu {
    padding: 0 1rem;
  }
  .headerMenu .menu ul li {
    font-size: 1rem;
    height: 4.5rem;
    line-height: 4.5rem;
  }
  .headerMenu .menu ul li a {
    font-size: 1rem;
  }
  .headerMenu .menu ul li .li_div {
    top: 4.5rem;
  }
  .headerMenu .menu ul li .li_div a {
    font-size: .8rem;
  }
  .headerMenu .logo img {
    width: 200px;
  }
  .headerMenu .enLogin a img {
    width: 180px;
  }
  .footer .footer_b_main .f_m {
    padding: 50px 0 10px 30px;
  }
  .footer .footer_b_main .f_m .f_m_l {
    display: none;
  }
  .footer .footer_b_main .f_m .f_m_two {
    display: none;
  }
  .footer .footer_b_main .f_m .f_m_three {
    width: 50%;
  }
  .footer .footer_b_main .f_m .f_m_four {
    width: 50%;
  }
  .footer .footer_b_main .f_m .f_m_three ul li a,
  .footer .footer_b_main .f_m .f_m_four ul li a {
    font-size: .9rem;
  }
  .footer .footer_b_main .f_m_l2 {
    display: block;
    width: 100%;
    padding: 10px 0 40px 20px;
  }
  .footer .footer_b_main .f_m_l2 .f_logo img {
    width: 300px;
  }
  .footer .footer_b_main .f_m_l2 .f_btn {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0;
  }
  .footer .footer_b_main .f_m_l2 .f_btn a {
    background: #fff;
    width: 40px;
    height: 40px;
    color: #22408F;
    line-height: 40px;
    text-align: center;
    font-size: 1.5rem;
    border-radius: 40px;
    margin-right: 10px;
  }
  .footer .footer_b_main .f_m_l2 .f_btn a img {
    width: 100%;
    height: 100%;
    background-color: #22408F;
  }
  .footer .footer_b_main .f_m_l2 .f_btn .QR_code_two {
    position: fixed;
    top: 30%;
    left: 20%;
    margin-right: 20%;
    display: none;
    z-index: 2222;
  }
  .footer .footer_b_main .f_m_l2 .f_btn .QR_code_two img {
    width: 100%;
  }
  .footer .footer_b_main .f_m_l2 .f_text {
    color: #fff;
    font-size: 1rem;
  }
  .footer .footer_b_main .f_m_l2 .f_text a {
    color: #fff;
    font-size: 1rem;
  }
  .footer .hkBox {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 111;
    display: none;
    background: rgba(0, 0, 0, 0.75);
  }
}
@media (max-width: 700px) {
  .top {
    padding: 0 1rem;
  }
  .top .top_right {
    display: none;
  }
  .headerMenu {
    padding: 0 1rem;
    height: 4.5rem;
  }
  .headerMenu .menu ul li {
    font-size: 0.8rem;
    height: 4.5rem;
    line-height: 4.5rem;
  }
  .headerMenu .menu ul li a {
    font-size: 0.8rem;
  }
  .headerMenu .menu ul li .li_div {
    top: 4.5rem;
  }
  .headerMenu .menu ul li .li_div a {
    font-size: .8rem;
  }
  .headerMenu .logo img {
    width: 180px;
  }
  .headerMenu .enLogin a img {
    width: 160px;
  }
  .menu2_list {
    display: none;
  }
}
@media (max-width: 640px) {
  .top {
    padding: 0 1rem;
  }
  .top .top_left {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
  }
  .top .top_right {
    display: none;
  }
  .headerMenu {
    padding: 0 1rem;
  }
  .headerMenu .menu2 {
    display: block;
  }
  .headerMenu .menu {
    display: none;
  }
  .headerMenu .menu ul li {
    font-size: 0.8rem;
    height: 4.5rem;
    line-height: 4.5rem;
  }
  .headerMenu .menu ul li a {
    font-size: 0.8rem;
  }
  .headerMenu .menu ul li .li_div {
    top: 4.5rem;
  }
  .headerMenu .menu ul li .li_div a {
    font-size: .8rem;
  }
  .headerMenu .logo img {
    width: 200px;
  }
  .headerMenu .enLogin a img {
    width: 180px;
  }
  .menu2_list {
    width: 100%;
    background: #f9f9f9;
    display: none;
  }
  .menu2_list ul li {
    padding-bottom: 10px;
  }
  .menu2_list ul li .m_list {
    display: flex;
    width: 100%;
    padding: 0 20px;
    justify-content: space-between;
    height: 2.8rem;
    align-items: center;
  }
  .menu2_list ul li .m_list a {
    font-size: 1.1rem;
    color: #004a98;
    height: 1.2rem;
  }
  .menu2_list ul li .m_list i.iconfont {
    font-size: 1.2rem;
    color: #004a98;
    cursor: pointer;
    font-weight: bold;
  }
  .menu2_list ul li .li_div {
    padding-top: .4rem;
    background: #004a98;
    display: none;
  }
  .menu2_list ul li .li_div a {
    width: 100%;
    display: block;
    background: #004a98;
    color: #fff;
    font-size: .9rem;
    padding: .5rem 20px;
  }
  .menu2_list ul li .li_div a:hover {
    background: #fe6b00;
    color: #fff;
  }
  .menu2_list ul li .li_div a i.iconfont {
    font-size: .8rem;
    color: #fff;
    margin-right: .2rem;
  }
}
.blue_color {
  color: #22408F !important;
}

@media print{
  .headerMenu{
    justify-content: center
  }
  .headerMenu .menu{
    display: none;
  }
  .footer{
    display: none;
  }
  .top{
    display: none;
  }
  .headerMenu .menu2{
    display: none !important;
  }
  .news_detail_mainRight{
    display: none;
  }
}